﻿body {
	margin:0;
	padding:0;	
}
#container {
	width: 1100px;
	overflow:hidden;
	margin: 0 auto;
	border: solid 1px #D8D7DC;
	border-style: none none none none;
}
#content {
	overflow:hidden;
    position:relative;
	background:transparent url(images/content_bg.jpg) no-repeat right bottom;
}
#header2 {
	overflow: hidden;
	padding: 47px 0;
}
#header {
	overflow: hidden;
	background:transparent url(images/header_bg.jpg) no-repeat right top;
	height:157px;
}
#logo{
	margin-left:93px;
	padding-top:8px;
	float:left;
}
#middle {
    height: 247px;
    background-color:#792166;
}
.title {
    font-family:Arial;
    color: #fff;
    font-weight:bold;
    font-size: 16px;
    padding-bottom:15px;
}
.homedesc {
    color:#FFFFFF;
    font-family:Arial;
    font-size:13px;
    line-height:17px;
    margin:0;
    padding-bottom:27px;
}
.homedesc2 {
    font-family:Arial;
    color: #fff;
    font-size: 11px;
    padding-bottom:10px;
    line-height: 15px;
    margin:0;
}
#navbar {
	background:transparent url(images/nav_bg.gif) repeat-x left top;
	height: 52px;
	overflow:hidden;
}
#nav em {
	display: none;
}
#nav a:hover, #nav a.on {
	background-position:left bottom;
}
#nav a {
	background-position:left top;
	display:block;
	float:left;
	height:52px;
}
#ngap {
	width:282px;
}
#nparalegal {
	background-image:url(images/nav_paralegal.gif);
	width:189px;
}
#nproject {
	background-image:url(images/nav_project.gif);
	width:205px;
}
#norganize {
	background-image:url(images/nav_organize.gif);
	width:232px;
}
#ngeneral {
	background-image:url(images/nav_general.gif);
	width:192px;
}
#pleft {
    float:left;
    padding-left:25px;
    padding-top:26px;
    width:428px;
}
#pmiddle {
    float:left;
    width:270px;
    margin-left: 15px;
}
#pright {
    float:left;
    width:200px;
    margin-left: 15px;
}
#logo2 {
	float:left;
    margin-left:53px;
}
#right {
}
#bottom {
	height:300px;
}
#tbottom {
    overflow:hidden;
    width:263px;
    margin-left:25px;
}
.bottom_copy {
    font-size:12px;
    color: #515359;
    font-family: Arial;
    line-height: 14px;
    margin-top:0;
}
.b_bottom {
    color:#515359;
    float:right;
    font-family:Times New Roman;
    font-size:14px;
    line-height:23px;
    margin-right:196px;
    padding-bottom:117px;
    padding-top:12px;
    text-align:center;
}
.b_bottom a {
    color:#792166;
}
img {
	border:medium none;
}
#footer {
	background-color: #7d7d7d;
	height: 22px;
	overflow:hidden;
}
#fleft {
	font-family: Arial;
	font-size: 10px;
	color: #fff;
	padding-top:4px;
	margin-left: 15px;	
}
.bullstyle {
	color:#09347a;
	font-family:Arial;
	font-weight: bold;
	font-size:15px;
	padding-bottom:12px;
}
.description  {
	color:#6c6d75;
    font-family:Arial;
    font-size:20px;
    text-align:center;
    line-height:29px;
}
.bullets {
	line-height:15px;
    overflow:hidden;
    /*padding-bottom:14px;*/
}
#contactinfo{
    color:#91939D;
    float:left;
    font-family:Arial;
    font-size:15px;
    line-height:22px;
    margin-left:61px;
}
#contactinfo a{
    color:#91939D;
	text-decoration: none;
    font-size:15px;
	font-family: Arial;
}
#footer {
	background-color: #7d7d7d;
	height: 22px;
	overflow:hidden;
}
#fleft {
	font-family: Arial;
	font-size: 10px;
	color: #fff;
	padding-top:4px;
	margin-left: 15px;	
}
#fright {
	color: #d7d7d7;
	font-size:10px;
	padding-top: 4px;
	float:right;
	margin-right: 15px;
	font-family: Arial;
}
#fright a {
	color: #d7d7d7;
	text-decoration: none;
	font-size:10px;
	font-family: Arial;
}
#fright a:hover {
	color: #fff;
}
#testimonials  {
    height:200px;
    margin:23px 0 0 79px;
    width:246px;
}
.small_bulls {
    color:#000000;
    font-family:Arial;
    font-size:11px;
    padding-bottom:6px;
    padding-left:0;
}
.service_nav {
    float:left;
    height:175px;
    color: #000;
    font-family: Arial;
    font-size: 11px;
}
#service_navleft {
    float:left;
    width:315px;
    overflow:hidden;
}
.section_name {
    color:#000;
    font-family:arial;
    font-size:14px;
    font-weight:bold;
    height:22px;
    padding-top:6px;
    padding-left: 5px;
}
.section_name a {
    color:#000;
	text-decoration: none;
}
.section_name a:hover {
    color:#fff;
	text-decoration: none;
}
a {   /* extra addition - no underlines - looks a bit cleaner*/
   text-decoration:none;
  }
ul {
    padding-left:0;
    margin-top:10px;
	line-height:18px;
}
#one {
    display:none;
	background:url("images/paralegal_bg.jpg") no-repeat scroll 55px top transparent;
	width:457px;
}
#two {
    background:url("images/project_bg.jpg") no-repeat scroll 358px top transparent;
    display:none;
    width:685px;
}
#two ul {
    padding-left:182px;
}
#three {
    background:url("images/organize_bg.jpg") no-repeat scroll -20px top transparent;
    display:none;
    width:670px;
}
#three ul {
   padding-left:386px;
}
#four {
    display:none;
	background:url("images/general_bg.jpg") no-repeat scroll 257px top transparent;
	width:778px;
}
#four ul {
    padding-left:620px;
}
.nav_sect, .nav_sect a {
    color:#000000;
    float:left;
    font-family:Arial;
    font-size:14px;
    font-weight:bold;
    text-align:center;
    text-decoration:none;
    width:107px;
}
.nav_sect a:hover {
    font-weight:normal;
    color:#792166;
}
#sect  {
    margin-left:426px;
    overflow:hidden;
    padding-top:125px;
    text-align:left;
}
.indiv_serv {
    margin:21px 0 0 318px;
    overflow: hidden;
}
.hold_close {
    float: left;
    color:#792166;  
    width:377px;
    font-family:Arial;
    font-size:13px;
}
.service_bullets {
    line-height:21px;
    color:#000000;
    padding-left:16px;    
}
.bottom_copy2 {
    color:#792166;
    font-size:12px;
    line-height:18px;
    font-family: Arial;
    margin-top:0;
}
.imgfloat {
    left:57px;
    position:absolute;
    top:33px;
}
#rightbulls {
    font-size: 11px;
    color: #792166;
    float:right;
    margin-top:23px;
    width:292px;
    font-family: Arial;
}
 #rightbulls ul  {
     color: #7D7D7D;
 }
 #index_rightbulls  {
    color: #515359;
    font-size: 11px;
    font-family: Arial;
}
 #index_rightbulls ul  {
     font-size: 11px;
     color: #515359;
    font-family: Arial;

 }
 #policy  {
    font-family:arial;
    font-size:12px;
    margin-left:86px;
    margin-right:145px;
    padding-bottom:72px;
}
#policy a {
    color:#792166;
}
.testname {
    margin-top: 12px;
    margin-bottom: 35px;
    font-weight: bold;
    font-size: 12px;
    font-family: Arial;
}
.testim {
    font-size: 13px;
    font-family:Arial;
    font-style:italic;
}

.bullstyle {
    color: #AB6158;
    font-family: Arial;
    font-weight: bold;
    font-size: 15px;
    padding-bottom: 12px;
}